RubyGems Navigation menu

Reverse dependencies for spaceship Latest version of the following gems require spaceship

Total downloads 1,529,137

For this version 98,658

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: